body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,img{margin:0;padding:0;}
body{font-family:"微软雅黑";color:#333;font-size: 14px;}
a{text-decoration:none;color: #333;}
a:hover{ text-decoration:none;transition: all 1s;/*color:#E50B0B;*/}
i,em{font-style:normal}
img{border:0;vertical-align:middle;}
ul li{list-style: none}
h1,b{font-weight:normal}
button{border:none; background: none;}
input{outline: none;}
.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:none;border:0;font-size:0}
.width{ max-width:1200px;}
.mar_auto{ margin:0px auto;}
.fl{float:left;}
.fr{float:right;}




.fontsize18{font-size:18px;}
.fontsize20{font-size:20px}
.fontsize22{font-size:22px}
.fontsize30{font-size:30px}
.fontsize16{font-size:16px}
.fontsize12{font-size:12px;}
.color999{color:#999}
.color666{color:#666}
.color333{color:#333}
.colorF08118{color:#F08118}
.color2B4991{color:#2B4991}
.bgF08118{ background: #F08118;}
.margin20px{margin:20px}
.margintop20px{margin-top:20px}
.marginbottom20px{margin-bottom:20px}
.textaligncenter{text-align: center;}
.marginauto{margin:0 auto}
.letterspacing2{letter-spacing: 2px;}
.color333{color:#333}
.margin15px{margin:15px 0}

#page{text-align: center;margin-bottom:30px;}
#page a{ display: inline-block;padding:4px 9px ;border:1px solid #ccc;margin:1px; background: #eee;}
#page a:hover{ background: #214FA2;color:#fff}
#page a:nth-child(1),#page a:last-child{ background: #214FA2;color:#fff}

.bg_blue{background: #437EB7}

